@font-face {
	font-family: "Poppins-Regular";
	src: url("Poppins-Regular.ttf");
}
body {
	font-family: Poppins-Regular;
	font-size: 50px;
	color: #eee;
	margin: 0;
	background: linear-gradient(to top, rgb(77, 43, 103), rgb(39, 61, 109)) fixed center no-repeat; // linear-gradient(to bottom right, #000428, #0088ff) fixed center no-repeat;
	background-image: -webkit-linear-gradient(to bottom right, #000428, #0088ff);
	height: 100vh;
}
html {
	height: 500px;
}
.spacer {
	height: 10px;
	background: #222;
}
.box {
	margin:0.5%;
	padding:1%;
	text-align: center;
	display: block;
	margin: 0 auto;
	line-height: 1.1em;
	letter-spacing: 0.05em;
}
.no-margin-bottom {
	margin-bottom: 0;
}
.no-padding-top {
	padding-top: 0;
}
.grey-bgr {
	background: #222;
}
#picture {
	border-radius:100%;
	width:275px;
	box-shadow: 0px 0px 5px 1px #444;
}
#badge {
    perspective: 1000px;
    width: 100px;
    display: inline-grid;
    margin-left: -80px;
}
.highlight {
	color:#0088ff;
	font-weight:800;
}
p {
	font-size: 16px;
	text-align: center;
	line-height: 1.8em;
	max-width: 600px;
}
.small {
	font-size: 30px;
}
.xsmall {
	font-size: 12px;
}
.xtiny {
	font-size: 7px;
	line-height: 2em;
}
.tiny {
	font-size: 8px;
	line-height: 2em;
}
.tiny-tab {
	display: inline-block;
	width: 16px;
}
.l-width {
	max-width: 650px;
}
#columns {
	justify-content: center;
	padding-top: 3%;
}
.center {
	margin: 0 auto;
	display: block;
}
.smb {
	height:64px;
	width:64px;
	cursor: pointer;
	background-color: #222;
	border-radius: 32px;
}
a {
	text-decoration: none;
	color: #eee;
}
h1, h2, h3, h4 {
	line-height: normal;
	text-align: left;
	max-width: 600px;
	margin: 10 auto 10;
}
.left {
	text-align: left;
}
ul {
	text-align: left;
	max-width: 600px;
	margin: 0 auto;
	font-size: 16px;
	line-height: normal;
}
#imprint-cnt, #privacy-cnt {
	background: #222;
	font-size: 12px;
}
#privacy, #imprint {
	font-size: 12px;
}
#corner-top {
	background-image:
		linear-gradient(to bottom right, transparent 50%, #222 50%), 
		linear-gradient(to bottom left, transparent, transparent);
	background-image:
		-webkit-linear-gradient(to bottom right, transparent 50%, #222 50%), 
		-webkit-linear-gradient(to bottom left, transparent, transparent);
}
#corner-bottom {
	background-image:
		linear-gradient(to top left, transparent 50%, #222 50%), 
		linear-gradient(to top right, transparent, transparent);
	background-image:
		-webkit-linear-gradient(to top left, transparent 50%, #222 50%), 
		-webkit-linear-gradient(to top right, transparent, transparent);
}
.btn-g, .btn-x, .btn-l {
	display: inline-flex;
	width: 64px;
	transition: width 0.30s;
	font-size:0;
	margin: 0;
	padding: 0;
	color: #eee;
	border-radius: 32px;
	line-height: 2.7;
	border: 1px solid #0088ff;
}
.btn-g:hover {
	width: 180px;
	font-size: 24px;
}
.btn-x:hover {
	width: 150px;
	font-size: 24px;
}
.btn-l:hover {
	width: 200px;
	font-size: 24px;
}
.h-space {
	display:inline-block;
	margin-left:5px
}
@media (max-width:1000px) {
	#picture {
		width:200px;
	}
}